package com.fp.armas.portal.dao.registro;

import com.fp.armas.portal.dao.general.GenericDaoImpl;
import com.fp.armas.portal.model.Tgenefilesdetail;

/**
 * Objeto de acceso a datos de la tabla {@link Tgenefilesdetail}
 * @author dcruz
 *
 */
public class ArchivoDetalleDao extends GenericDaoImpl<Tgenefilesdetail> {

	public ArchivoDetalleDao() {
		super(Tgenefilesdetail.class);
	}

}
